package com.ywt.mg.domain.models.enums;

public enum SmsGroupEnum {
    VERIFY_CODE("验证码", 0),
    NOTIFY("通知", 1),
    PROMOTION("推广", 2);


    private final String displayName;
    private int value = 0;

    SmsGroupEnum(String displayName, int value) {
        this.displayName = displayName;
        this.value = value;
    }

    public String getDisplayName() {
        return displayName;
    }

    public int getValue() {
        return this.value;
    }

}
